# Uses of Class
org.apache.sysds.runtime.instructions.cp.CompressionCPInstruction

Packages that use CompressionCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of CompressionCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return CompressionCPInstruction
Modifier and Type
Method
Description
`static CompressionCPInstruction`
CompressionCPInstruction.`parseInstruction(String str)`
`static CompressionCPInstruction`
CompressionCPInstruction.`parseQuantizationFusedInstruction(String str)`